@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../vendor/fonts/Poppins/Poppins-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('../vendor/fonts/Poppins/Poppins-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('../vendor/fonts/Poppins/Poppins-SemiBold.ttf') format('truetype');
}

/* Veya WOFF formatı için (daha iyi sıkıştırma): */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: local('Poppins Regular'), local('Poppins-Regular'),
       url('../vendor/fonts/Poppins/Poppins-Regular.woff2') format('woff2'),
       url('../vendor/fonts/Poppins/Poppins-Regular.woff') format('woff');
}